!
      module params
      implicit none
      integer,parameter :: nlev=97       ! number of midpoint levels 
      integer,parameter :: nlevp=nlev+1  ! number of interface levels
      integer,parameter :: mmx=45        ! bottom 45 levels
      real,parameter :: zpb = -17.       ! bottom boundary zp
      real,parameter :: zpt = 7.         ! top boundary zp
      real,parameter :: dzp = 0.25       ! delta zp
      real,parameter :: spval = 1.e36    ! special value
      character(len=16),parameter :: 
     |  model_version = 'glbmean1.0      '
      end module params
